﻿/* CSS Document */


            /*common-styles*/

/*------main-button-styles------*/
.btn-success {
    background: #8cc540;
	color: #fff;
	border-color: #8cc540;
}

/*------main-button-hover-and-focus-styles-------*/
.btn-success:focus, .btn-success:hover {
    background: #ed8703;
	color: #fff;
	border-color: #ed8703;
}

/*------transparant-button-styles------*/
.btn-transparent {
    background: none;
	color: #bababa;
	border-color: #ccc;
}

/*------transparant-button-hover-and-focus-styles------*/
.btn-transparent:focus, .btn-transparent:hover {
    background: #ed8703;
	color: #fff;
	border-color: #ed8703;
}

/*-----pop-up-header-background-------*/
.modal-content .modal-header {
    background: #8cc540;
}

.hidden {
    display: none;
}

                  /*Event-Page*/

/*------main-banner-background-color------*/
.BgBannerColor {
    background: #eaeaea;
}
/*---------iItem-Information-box-background-color------*/
.ItemInfoWrap {
	background: #f4f4f4;
}
/*---------iItem-Information-box-text-color------*/
.ItemInfoWrap .table td, .ItemInfoWrap .table th {
    color: #666;
}
/*----merchandise-ticket-type-box-backgrounf-color*/
.ItemInfoWrap .fnTicketDivider.ticketDividerCenterLine .ticketDividerFieldset legend {
    background: #8cc540;
}
/*------share-icon-hover------*/
.shareUL li a:hover {
    background: #8cc540;
    color: #fff;
}

.ShareButn.Clicked i {
    color: #8cc540;
}
.ItemInfoWrap .table td .minusBtn:hover, .ItemInfoWrap .table td .plusBtn:hover {
    color: #8cc540;
}

                  /*Check-out-Page*/

/*---------Check-out-page-top-background-color------*/
.CheckoutPageTop {
    background: #eaeaea;
}
                  /*order-summary-Page*/

/*------order-summary-Page-heading-color---------*/
.Heading h1 {
	color: #8cc540;
}
/*------order-summary-small-box-background-color---------*/
.orderdetails {
	background: #f4f4f4;
}
/*---------Order Summary-view-tickets-button-styles--------*/
.tButtons a:nth-child(2) {
    background: #333;
	color: #fff;
	border-color: #333;
}
/*---------Order Summary-view-tickets-button-hover-background-color------*/
.tButtons a:nth-child(2):focus, .tButtons a:nth-child(2):hover {
    background: #333;
	color: #fff;
	border-color: #333;
}
/*---save-btn----*/
.login-btn {
    border: 2px solid #8cc540;
}
/*-------Cancel-btn------*/
/*.btn-cancel {
    background: none;
    color: #7c529c;
    margin-right: 10px;
    border-radius: 25px;
}*/
/*-----pop-up-header-background-------*/
.modal-content .modal-header {
    background: #8cc540;
}


